@charset "utf-8";
/* CSS Document */

@page { margin-left: 1.58in; margin-right: 1.58in; margin-top: 0.49in; margin-bottom: 1.18in }
@page:first { margin-top: 1.18in; margin-bottom: 1.18in }
P { margin-bottom: 0in; direction: ltr; color: #ff0000; line-height: 150%; text-align: center; widows: 0; orphans: 0 }
P.western { font-size: 20pt; font-style: italic }
P.cjk { font-size: 20pt; font-style: italic }
P.ctl { font-size: 20pt }
H1 { margin-bottom: 0.04in; direction: ltr; line-height: 0.25in; text-align: justify; widows: 0; orphans: 0 }
H1.western { font-family: "Arial", serif; font-size: 16pt }
H1.cjk { font-size: 16pt }
H1.ctl { font-family: "Arial"; font-size: 16pt }
H2 { margin-top: 0.19in; margin-bottom: 0.19in; direction: ltr; line-height: 0.25in; text-align: justify; widows: 0; orphans: 0; page-break-after: auto }
H2.western { font-family: "Times New Roman", serif }
H2.cjk { font-family: "Times New Roman" }
H2.ctl { font-family: "Times New Roman" }
H3 { margin-bottom: 0.04in; direction: ltr; line-height: 0.25in; text-align: justify; widows: 0; orphans: 0 }
H3.western { font-family: "Arial", serif; font-size: 13pt }
H3.cjk { font-family: "Times New Roman"; font-size: 13pt; so-language: en-US }
H3.ctl { font-size: 13pt }
A:link { color: #0000ff; so-language: zxx }
A.sdfootnoteanc { font-size: 57% }